@charset "UTF-8";


html{
	overflow-y: scroll;
}

body {
	/*background:#000 url('../images/homepage90.jpg') no-repeat;*/
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: left;
	font-family: 'Mate', serif;
}

h1 {
	
}

h2 {
}

h3 {
}

h4 {
}


a:link {
	color: #fff;
	text-decoration: none;
	padding: 2px;
}

a:visited {
	color: #fff;
	text-decoration: none;
	padding: 2px;
}

a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #fff;
	text-decoration: none;
	padding: 2px;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}


.container {
	width: 950px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.navbar {
	font-family: 'Josefin Sans', sans-serif;
	color: #fff;
	position: relative;
	top: 50px;
	left: 400px;
	font-size: 120%;
}

.navbar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.navbar li {
	float: left;
}

.navbar a:link {
	display: block;
	width: 200px;
}

.navbar a:hover, a:focus {
	/*color: #000;
	background-color: #FFF;
	border-bottom: 2px dotted #FFCCCC;
	border-top: 2px dotted #FFCCCC;
	padding: 2px;*/
}

.navbar a:active {
	/*text-decoration: none;
	padding: 2px;*/
}


.content {
	font-size: 13pt;
	position: relative;
	top: 10px;
	width: 900px;
}

.content a:link {
	color: #306EFF;
	text-decoration: none;
	padding: 2px;
}

.content a:visited {
	color: #306EFF;
	text-decoration: none;
	padding: 2px;
}

.content a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #48CCCD;
	text-decoration: none;
	padding: 2px;
}

.footer {
	position: relative; /* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	font-size: 10pt;
	letter-spacing: 0.15em;
	font-weight: bold;
	padding: 20px;
}

.footer b {
	font-weight: bold;
	font-family: 'Codystar', cursive;
}

.footer a:link {
	color: #003;
	text-decoration: none;
}

.footer a:visited {
	color: #003;
	text-decoration: none;
}

.footer a:hover, a:active, a:focus {
	color: #48CCCD;
	text-decoration: underline;
}